/* Token.h
 *
 */
 

#if !defined (_TOKEN_H)
#define _TOKEN_H

#if !defined (_STDIO_H)
#include <stdio.h>
#endif

int readline(FILE *fhandle, char *linebuf);
int make_tokens(char *cline, char **argvec);

#endif

